let displayConnected = $state(false);

export default {
    get displayConnected() {
        return displayConnected;
    },
    set displayConnected(c: boolean) {
        displayConnected = c;
    }
};
